×

Discussion Board

Results 1 to 6 of 6
  1. #1
    Registered User
    Join Date
    Apr 2010
    Posts
    4

    Thumbs up problem with install qt mobility

    Hi everyone,
    I have problem in installing qtmobility.
    I have extract all the mobility .zip file.
    At first I have the same problem with the problem http://qt-mobility.blogspot.com/2010...windows-7.html here said. Then i follow his steps, but when I did the

    qmake config.tests\make\make.pro

    I have a different reply, which is

    Project MESSAGE: symbian-abld

    I have no idea~~

    Any one who can help me plz~~~~

  2. #2
    Nokia Developer Champion
    Join Date
    Mar 2006
    Location
    Helsinki, Finland
    Posts
    8,344

    Re: problem with install qt mobility

    Check this article if it helps: Setting up environment for Qt Mobility API
    Nokia Developer Wiki Moderation team

  3. #3
    Registered User
    Join Date
    Apr 2010
    Posts
    4

    Re: problem with install qt mobility

    Hi Kiran,

    Thanks for the help, I have done so, but in the step of configure I have the following result:

    Chencking available Qt
    4.6.2
    Checking make
    Cannot find 'nmake', 'mingw32-make' or 'make' in your PATH
    Aborting.


    I have add to the path, but the same problem still comes out.

    -Huimei

  4. #4
    Registered User
    Join Date
    Apr 2010
    Posts
    4

    Re: problem with install qt mobility

    Hi,
    I have manage to solve the problem with configure step by help of http://qt-mobility.blogspot.com/2010...windows-7.html , when i try to run the 'make debug-winscw', the command tells that:
    To use Symbian OS tools without specifying a device name, a default device must be set using the devices -setdefault comman.

    How should I solve this problem?

  5. #5
    Nokia Developer Champion
    Join Date
    Mar 2006
    Location
    Helsinki, Finland
    Posts
    8,344

    Re: problem with install qt mobility

    You need to set the default S60 SDK. Check this article: http://wiki.forum.nokia.com/index.php/Devices.exe
    Nokia Developer Wiki Moderation team

  6. #6
    Registered User
    Join Date
    Apr 2010
    Posts
    4

    Re: problem with install qt mobility

    Hi,
    I am able to configure and to do make after reinstall the S60 and 4.6.2.
    However I think I have problem in configure as the 'BLT' and 'SNAP' is not found.
    And during the make, it will not stop and keep saying that 'mwccsym2.exe' is not recognised.
    Any other way I can solve the problem?



    -Huimei

Similar Threads

  1. Qt for Symbian development resources
    By liuxg in forum [Archived] Qt General ( Qt技术)
    Replies: 55
    Last Post: 2011-01-26, 04:06
  2. automatic rotate screen on meamo
    By fily_love in forum Nokia N9
    Replies: 27
    Last Post: 2010-04-06, 08:37

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×